import { i as initI18n } from './index-41363fa6.js';

async function initializeApp() {
  await initI18n();
  {
    console.log('Global initialization ez-ui completed!');
  }
}

const globalScripts = initializeApp;

export { globalScripts as g };
